<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('data_bumdes', function (Blueprint $table) {
            $table->id();
            $table->string('pendidikan');
            $table->string('pertanian');
            $table->string('peternakan');
            $table->string('perikanan');
            $table->string('perkebunan');
            $table->string('kehutanan');
            $table->string('lain_lain');
            $table->string('potensi_aset');
            $table->string('jenis_pelatihan');
            $table->string('kelembagaan_adat');
            $table->string('kelembagaan_sosial');
            $table->string('bumdes_sudah_berbadan');
            $table->string('bumdes_belum_berbadan');
            $table->string('jenis_usaha_bumdes');
            $table->string('jarak_tempuh_bandara');
            $table->string('jarak_tempuh_kampung');
            $table->string('sharing_information');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('data_bumdes');
    }
};